welche .NET framwork version wird eigentlich gebraucht

19/05/2013 - 14:45 von Merit Mayer | Report spam
hi,

ich habe xp-home-sp3 und
ein Programm brauchte .net framework >2.

nun habe ich aus dem Netz 4 installiert.
es làuft auch, allerdings schein win dadurch bis zum entgültigen fertig
booten lànger zu brauchen.

unter software steht nun
framework 4 client profil 182 MB
framework 4 extended 46,06 MB

sind das die richtigen versionen?
könnte eine davon "blocken" und wech?


ich hatte erst 4.5 versucht, aber das wurde geblockt,
dafür fehlte etwas auf den system.

auf anderen pc sind manchmal ein ganze Liste alte frameworks
muss das sein?


gruss, merit
 

Lesen sie die antworten

#1 Karl Wilhelm Kuhn
19/05/2013 - 15:22 | Warnen spam
Am 19.05.2013, 14:45 Uhr, schrieb Merit Mayer
:

hi,

ich habe xp-home-sp3 und
ein Programm brauchte .net framework >2.

nun habe ich aus dem Netz 4 installiert.
es làuft auch, allerdings schein win dadurch bis zum entgültigen fertig
booten lànger zu brauchen.

unter software steht nun
framework 4 client profil 182 MB
framework 4 extended 46,06 MB



Network Cleanup Tool entfernt alle Reste defekter Versionen und dann per
Windows Update erweitert neues Framework installieren lassen. Gefühlte
acht Neustarts bis alle Updates aufgespielt sind
Karl Wilhelm Kuhn

Ähnliche fragen